Loading...
Searching...
No Matches
libcamera::V4L2PixelFormat::Info Struct Reference

Information about a V4L2 pixel format. More...

Collaboration diagram for libcamera::V4L2PixelFormat::Info:
[legend]

## Public Attributes

PixelFormat | format
| The corresponding libcamera PixelFormat.
const char * | description
| The human-readable description of the V4L2 pixel format.

## Detailed Description

Information about a V4L2 pixel format.

## Member Data Documentation

## format

PixelFormat libcamera::V4L2PixelFormat::Info::format

The corresponding libcamera PixelFormat.

See also
  PixelFormat

The documentation for this struct was generated from the following files:

- include/libcamera/internal/v4l2_pixelformat.h
- src/libcamera/v4l2_pixelformat.cpp